Bug 197351 - Scrolling down and grabbing don't work on HP/Compaq Nx6125
Summary: Scrolling down and grabbing don't work on HP/Compaq Nx6125
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: synaptics   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-30 13:53 UTC by Thomas Canniot
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version: FC7T4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 07:43:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/Xorg.0.log (37.42 KB, text/plain)
2006-08-21 14:29 UTC, Thomas Canniot
no flags Details

Description Thomas Canniot 2006-06-30 13:53:35 UTC
Description of problem: Grabbing file (to move them with the touchpad) doesn't
work, and scrolling with the right hand side of the touchpad does not work as well. 


Version-Release number of selected component (if applicable):
synaptics-0.14.4-7

How reproducible:
Install FC6T1

Steps to Reproduce:
1. Open a webpage 
2. Try to scoll down the page

1. Open Nautilus
2. Try to grab a file
  
Actual results:
Does not scroll nor allow file grabbing

Expected results:
Scrolling should be activated as well as file grabbing

Additional info:
Maybe you need some?

Comment 1 Kristian Høgsberg 2006-08-18 17:40:46 UTC
Could you attach your X.org log file (/var/log/Xorg.0.log) and further describe
how the dragging and scrolling is supposed to work (ie how do you operate the
touchpad to scroll and grab files?)


Comment 2 Thomas Canniot 2006-08-21 14:29:57 UTC
Created attachment 134565 [details]
/var/log/Xorg.0.log

Comment 3 Thomas Canniot 2006-08-21 14:32:40 UTC
Scrolling : FC5 uses the right side of the touchpad. I make my finger slide
along the right border of the touchpad to scroll up and down pages. This "right
scrolling area" is not detected by FC6 and the touchpad responds the same
wherever my finger is.

grebbing : double-click on an object (file, icon, bar ... ) and don't release
the finger on the touchpad to grab the object and be able to move it on the screen.

Comment 4 Thomas Canniot 2006-08-31 21:48:00 UTC
Do you need other info ?

Comment 5 Thomas Canniot 2006-09-15 07:46:20 UTC
Fixed in FC6T3. Thanks.

Comment 6 Matthew Miller 2007-04-06 17:55:09 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 7 Thomas Canniot 2007-04-30 19:21:11 UTC
Works on FC7T4. This bug can be closed. Thanks.


Note You need to log in before you can comment on or make changes to this bug.